


/* Foreground Image Styles */

/* Position Styles */
.ts526p0{position:absolute;left:359px;top:49px;}
.ts526p1{position:absolute;left:359px;top:1153px;}
.ts526p2{position:absolute;left:10px;top:68px;}
.ts526p4{position:absolute;left:58px;top:68px;}
.ts526p5{position:absolute;left:58px;top:101px;}
.ts526p7{position:absolute;left:58px;top:133px;}
.ts526p8{position:absolute;left:232px;top:131px;}
.ts526p9{position:absolute;left:258px;top:133px;}
.ts526p11{position:absolute;left:314px;top:133px;}
.ts526p12{position:absolute;left:550px;top:131px;}
.ts526p13{position:absolute;left:578px;top:133px;}
.ts526p14{position:absolute;left:58px;top:165px;}
.ts526p15{position:absolute;left:58px;top:197px;}
.ts526p16{position:absolute;left:279px;top:195px;}
.ts526p17{position:absolute;left:299px;top:197px;}
.ts526p18{position:absolute;left:58px;top:229px;}
.ts526p20{position:absolute;left:10px;top:278px;}
.ts526p22{position:absolute;left:58px;top:278px;}
.ts526p28{position:absolute;left:575px;top:278px;}
.ts526p30{position:absolute;left:58px;top:310px;}
.ts526p32{position:absolute;left:58px;top:342px;}
.ts526p34{position:absolute;left:10px;top:390px;}
.ts526p36{position:absolute;left:58px;top:390px;}
.ts526p37{position:absolute;left:58px;top:422px;}
.ts526p42{position:absolute;left:106px;top:472px;}
.ts526p48{position:absolute;left:154px;top:506px;}
.ts526p50{position:absolute;left:202px;top:506px;}
.ts526p52{position:absolute;left:154px;top:541px;}
.ts526p54{position:absolute;left:202px;top:541px;}
.ts526p55{position:absolute;left:202px;top:559px;}
.ts526p57{position:absolute;left:10px;top:954px;}
.ts526p59{position:absolute;left:10px;top:979px;}
.ts526p62{position:absolute;left:58px;top:982px;}
.ts526p64{position:absolute;left:58px;top:1000px;}
.ts526p65{position:absolute;left:58px;top:1019px;}
.ts526p67{position:absolute;left:10px;top:1042px;}
.ts526p70{position:absolute;left:58px;top:1045px;}
.ts526p72{position:absolute;left:58px;top:1064px;}
.ts526p74{position:absolute;left:10px;top:1087px;}
.ts526p77{position:absolute;left:58px;top:1090px;}
.ts526p78{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p526{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p526{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p526{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p526{font-style:italic;}
.ft4p526{font-family:simsun,"times new roman",times;}
.ft5p526{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p526{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }